Urgent

Unanswered Question
Apr 28th, 2008

This is for a customer with the following software quote (ESW):

CM4.1-K9-7825

CM4.1-L9-DL320

The customer wishes to use the resultant contract to obtain minor upgrades to v4.3.

However, the customer now wants to transfer the DL320 version to run on a 7825 instead.

Will the minor upgrade obtained through the contract be suitable for running on the 7825 platform?

Clarification is required as quickly as possible.

Regards,

Ben

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Sushil Kumar Katre Mon, 04/28/2008 - 04:50

Hi Ben,

If these servers are covered under ESW then you are eligible for minor upgrades.

I guess you'll have to first Migrate the 4.1 software from DL 320 to 7825 server and then you can upgrade from 4.1 to 4.3 on 7825. So this would be done in two steps.

Use the PUT [http://tools.cisco.com/gct/Upgrade/jsp/index.jsp] put the contract ID and check if you are entitled to get the following Migration part number -

CM4.1-K9-MIG0= SW CallMgr 4.1 Same Server Class Migration

If you find this migration part you can order it free of cost + minor upgrade from 4.1 to 4.3 free of cost.

Hope this helps.

-> Sushil

Actions

This Discussion